Clamav update problem

Discussion in 'Server Operation' started by lswebs, Jan 12, 2014.

  1. lswebs

    lswebs New Member

    Do you guys also get these warnings on debian wheezy?

    ClamAV update process started at Sun Jan 12 01:24:39 2014
    WARNING: Your ClamAV installation is OUTDATED!
    WARNING: Local version: 0.97.8 Recommended version: 0.98
    DON'T PANIC! Read http://www.clamav.net/support/faq
    main.cvd is up to date (version: 55, sigs: 2424225, f-level: 60, builder: neo)
    daily.cld is up to date (version: 18339, sigs: 645310, f-level: 63, builder: neo)
    bytecode.cvd is up to date (version: 235, sigs: 44, f-level: 63, builder: dgoddard)

    I know it's probably the repository's, but I've added the clamav repository and executed: apt-get update, apt-get upgrade and even freshclam.
    Is this supposed to be like this or am I missing something?
     
  2. biggdog

    biggdog Member

    This seems to be the most top secret of things in the whole Linux universe.
    I have seen posts about this but really no answers. The most typical answer is "you do not need to worry your anti-virus is fine" I realize that but I would also like to know how to upgrade it or add the correct source to the source.list file.

    Please if you get an answer or figure it out on your own I know their will be a lot of people waiting to see it. Please post it.

    Thanks.
     
  3. lswebs

    lswebs New Member

    Haha, well I've given up on it.
    If you find out anything, please let me know ;)
     
  4. florian030

    florian030 ISPConfig Developer ISPConfig Developer

    I install (update) clamav for years from source since the most distros needs a few weeks to update their packages.
     

Share This Page